Subject: RE: Lone Star activity
From: [email-masked]
To: [email-masked]
Date: Wed, 3 Apr 2002 10:52:45 -0800 (PST)

Joe went to work for Bridgeline yesterday.

 -----Original Message-----
From: 	Dinari, Sabra L.  
Sent:	Wednesday, April 03, 2002 11:31 AM
To:	Germany, Chris
Cc:	Kelly, Katherine L.
Subject:	RE: Lone Star activity

yes, I am basically handling any "old" wholesale business which for now includes the FGT/Citrus, Lonestar and some Enron Compressor stuff on TW.  I do have a Sitara ticket that we are updating for the sale to TXU, just let me know the price and I'll update it.  I'm updating the supply tickets, I believe its a long term deal...I don't know all the details about all this.  Is Joe Parks leaving or something, why are you doing all this stuff now?

FYI:  I call it the Cleburne Plant and it is at the same point as it was for the first 3 days of the month.  The scheduler over there calls me every morning to verify.

Sabra

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, April 03, 2002 11:19 AM
To:	Dinari, Sabra L.
Cc:	Kelly, Katherine L.
Subject:	Lone Star activity

I don't know if I should call this the Ponderosa Pine plant, the Cleburne Plant, or what.  Think I'll refer to it as Cleburne.

Sabra, Joe Parks told me that you handling Lone Start in the future.  

I sold 10,000 dth to TXU for tomorrow.  I believe we have sold TXU 10,000 dth everyday this month so far.  Lyn at TXU asked me if the gas was at the same point for tomorrow and I told her "sure" and I have no idea what points our gas is coming from.

I don't know how much time we need to spend on this.  But, I have not put anything in Sitara and I don't know if I should.  I believe Theresa Voss's (on 3 in Enron Center South) group is handling the accounting for this and I don't know what they need.  I'm going to try and meet her today.

Sabra, are you handling this?  Let me know.  If you are, do you want/need/care if this is in Sitara and Unify?  I believe all of the activity for this deal flowed through ENA before bankruptcy.  Now, I believe the partnership makes all the payments and billings and they probably pay ENA a fee.  Joe made it very clear that ENA is NOT supposed to send out an invoice.

thx
chris